<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'gd', version '3.5'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_passwordwillexpire'] = 'Bidh thu feumach air facal-faire ùr ceann {$a} làithean. A bheil thu airson d\' fhacal-faire atharrachadh an-dràsta?';
$string['enterthewordsabove'] = 'Cuir ann na facail gu h-àrd';
$string['errorminpassworddigits'] = 'Feumaidh co-dhiù {$a} àireamh(an) a bhith anns an fhacal-fhaire.';
$string['errorminpasswordlength'] = 'Feumaidh co-dhiù {$a} samhlaichean (litreachan, àireamhan msaa) a bhith san fhacal-fhaire.';
$string['errorminpasswordlower'] = 'Feumaidh co-dhiù {$a} litrichean beaga a bhith san fhacal-fhaire.';
$string['errorminpasswordnonalphanum'] = 'Feumaidh co-dhiù {$a} samhla nach eil na àireamh no litir a bhith san fhacal-fhaire.';
$string['errorminpasswordupper'] = 'Feumaidh co-dhiù {$a} litrichean mòra a bhith san fhacal-fhaire.';
$string['incorrectpleasetryagain'] = 'Ceàrr. Feuch a-rithist.';
$string['informminpassworddigits'] = 'co-dhiù {$a} àireamh(an)';
$string['informminpasswordlower'] = 'co-dhiù {$a} litrichean beaga';
$string['informminpasswordupper'] = 'co-dhiù {$a} litrichean mòra';
$string['locked'] = 'Glaiste';
$string['nopasswordchange'] = 'Chan urrainnear am facal-faire atharrachadh';
$string['recaptcha_link'] = 'auth/email';
